Disambiguation evidence for RFC 1442 via surface form

"RFC 1442"

Triples (4)

Triples where some other subject referred to this entity as "RFC 1442".

RFC 1907 → obsoletes →
"RFC 1442"
↳ resolves to RFC 1442
ⓘ
RFC 1441 → relatedTo →
"RFC 1442"
↳ resolves to RFC 1442
ⓘ
RFC 1448 → relatedTo →
"RFC 1442"
↳ resolves to RFC 1442
ⓘ
RFC 1908 → updates →
"RFC 1442"
↳ resolves to RFC 1442
ⓘ